.contacts_form_container{margin-bottom:100px}
.contacts_form_container .block_title{text-align:left}
.contacts_form {background-color:#F4F4F4; padding:30px; width:calc(66.95% - 15px)}
.contacts_form_container .flexbox {margin:0 0 100px}
.contacts_form .form_body {margin-bottom: 0}
.form_flexbox {display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between}
.form_flexbox .form-control {margin-bottom:20px;position:relative;width:calc(33.33% - 20px)}

@media all and (max-width: 1199px){
	.contacts_form_container .flexbox {margin-bottom:80px}
	.contacts_form {width: 100%; margin-bottom: 30px;}
}
@media all and (max-width: 992px){
	.contacts_form_container .flexbox {margin-bottom:60px}
	.contacts_form_container{margin-bottom: 60px;}
	.contacts_form {padding: 20px;}
	.form .form_footer{display: block;}
	.form .form_footer .label_block{margin-bottom: 20px; width: 100%;}
	.form_flexbox .form-control {width: calc(50% - 20px);}
}
@media all and (max-width: 600px){
	.form_flexbox .form-control{width: 100%;}
	.contacts_form_container{margin-bottom: 60px;}
	.contacts_form{padding: 20px;}
	.form .form_footer{display: block;}
	.form .form_footer .label_block {margin-bottom: 20px; width: 100%;}
}